function fDrucken()
		{
		Name = prompt("Enter Name","");
		Kommmentar = prompt("Enter Comments","");
		PrintWnd = window.open('',"Print",'top=20,left=50,width=400, toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=1,resizable=1');
		PrintWnd.document.open("text/html");		
		PrintWnd.document.write("<html><head><title>Statistics</title></head><body>");
		PrintWnd.document.write("<h1>Statistics</h1>");
		PrintWnd.document.write("<p><a href=javascript:window.print()>[Print Page]</a> <a href=javascript:window.close()>[Close Page]</a></p>");
		PrintWnd.document.write("<table border=\"1\" width=\"364\">");
		PrintWnd.document.write("<tr>");
		PrintWnd.document.write("<td width=\157\">Name:</td>");
		PrintWnd.document.write("<td width=\"191\">");
		PrintWnd.document.write(Name);
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"157\">Comments:</td>");
		PrintWnd.document.write("<td width=\"191\">");
		PrintWnd.document.write(Kommmentar);
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"157\">Computer:</td>");
		PrintWnd.document.write("<td width=\"191\">");
		PrintWnd.document.write(document.ssk.holeIP());
		PrintWnd.document.write("&nbsp;");
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr></table>");
		PrintWnd.document.write("<p>");
		PrintWnd.document.write(document.ssk.UpdateFinger());
		PrintWnd.document.write("</p>");
		PrintWnd.document.write("<table border=\"1\" width=\"364\">");
		PrintWnd.document.write("<tr><td width=\"158\">Excercise:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.getParameter("Lektion"));
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">End Excercise:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeLektionBeendet());
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"157\">Total errors:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeTotalFehler());
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Error rate:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeFehlerrate());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Keystrokes per minute:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeAnschlaegeProMinute());
		PrintWnd.document.write("</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Little Finger Left:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeKleinfingerLinks());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Ring-Finger Left:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeRingfingerLinks());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Middle-Finger Left:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeMittelfingerLinks());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Index-Finger Left:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeZeigfingerLinks());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Thumb:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeDaumen());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Little Finger Right:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeKleinfingerRechts());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Ring-Finger Right:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeRingfingerRechts());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Middle-Finger Right:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeMittelfingerRechts());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr><tr>");
		PrintWnd.document.write("<td width=\"158\">Index-Finger Right:</td>");
		PrintWnd.document.write("<td width=\"190\">");
		PrintWnd.document.write(document.ssk.holeZeigfingerRechts());
		PrintWnd.document.write("&nbsp;%</td>");
		PrintWnd.document.write("</tr></table>");
		PrintWnd.document.write("<p><font size=\"1\">© <a href=\"http://www.vision-7.com\">www.vision-7.com</a></font></p>");
		PrintWnd.document.write("</body></html>");
		PrintWnd.document.close();
		PrintWnd.document.focus();
		}